html,body{-webkit-font-smoothing:antialiased}
body{padding:0;margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,
canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}
sup{top:-0.5em}sub{bottom:-0.25em}img{max-width:100%;width:auto\9;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic}
button,input,select,textarea{margin:0;font-size:100%;vertical-align:middle}button,input{*overflow:visible;line-height:normal}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}button,html input[type="button"],input[type="reset"],
input[type="submit"]{-webkit-appearance:button;cursor:pointer}label,select,button,input[type="button"],input[type="reset"],
input[type="submit"],input[type="radio"],input[type="checkbox"]{cursor:pointer}
input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;
box-sizing:content-box;-webkit-appearance:textfield}input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{
-webkit-appearance:none}
textarea{overflow:auto;vertical-align:top}

.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}.fl-l{float:left}.fl-r{float:right}.ta-l{text-align:left}
.ta-c{text-align:center}.ta-r{text-align:right}.h{display:none}ul.unstyled{list-style:none;padding:0;margin:0}

body{font-family:"Open Sans", "Segoe UI", Arial, "Trebuchet MS", sans-serif;font-size:14px;color:#000000;min-width:100%}

   a.dot {
    text-decoration: none; /* Убираем подчеркивание */
    border-bottom: 1px dashed #000080; /* Добавляем свою линию */ 
   }
   a.dot:hover {
    color: #f00000; /* Цвет ссылки при наведении на нее курсора */
   }

/* Фон самый верх */
.bvo{
padding: 0;

margin: 0;

background: #ffffff url(../images/bg_render.jpg) no-repeat center top;
height:737px;
width: 1920px;

display: table;

}
   
.pseudo{color:#fa0d05;border-bottom:1px dashed;cursor:pointer}
.pseudo:hover{border-color:transparent}
blockquote{margin:0 0 10px;padding:0 0 0 60px;position:relative;text-align:left;line-height:21px}
blockquote:before{content:'';position:absolute;width:22px;height:18px;background:url(/static/images/layout/sprite.png) -148px 0 no-repeat;
top:2px;left:0}

input[type='text'],
textarea{background:#ffffff;border:1px solid #e0e0e0;font-size:18px;
font-family:"Open Sans", "Segoe UI", Arial, "Trebuchet MS", sans-serif;
padding:12px 11px 13px;width:446px;resize:none;outline:none}

input[type='text']{height:28px;padding:7px 11px 8px}textarea{padding:12px 11px 13px}input[type='text']:focus,textarea:focus{border-color:#a2a2a2;outline:none}input[type='text'].error,textarea.error{border-color:#f09d95}p{line-height:21px}

.wrapper{width:950px;padding:0 5px;margin:0 auto;text-align:center}

.sprite{background:url(/static/images/layout/sprite.png) 0 0 no-repeat;display:block}



.btn-wrap{display:inline-block;*display:inline;*zoom:1;
vertical-align:middle;position:relative;border-bottom:6px solid #9f3d2c;
-webkit-border-radius:0 0 6px 6px;
-moz-border-radius:0 0 6px 6px;-ms-border-radius:0 0 6px 6px;-o-border-radius:0 0 6px 6px;
border-radius:0 0 6px 6px;cursor:pointer}.btn{display:block;background:#e75438;
background-image:-o-linear-gradient(top, #ea673d, #e54434);
background-image:-moz-linear-gradient(top, #ea673d, #e54434);
background-image:-webkit-linear-gradient(top, #ea673d, #e54434);
background-image:-ms-linear-gradient(top, #ea673d, #e54434);
background-image:linear-gradient(top, #ea673d, #e54434);
-webkit-border-radius:3px;
-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;
border-radius:3px;-webkit-transition:background 200ms;
-moz-transition:background 200ms;-o-transition:background 200ms;-ms-transition:background 200ms;
transition:background 200ms;margin-bottom:-2px;position:relative}
.btn span{font-family:"Open Sans", "Segoe UI", Arial, "Trebuchet MS", sans-serif;font-weight:600;
color:#ffffff;display:block;height:55px;line-height:55px;padding:0 50px;position:relative}
.btn span:before{content:'';position:absolute;top:0;bottom:0;left:0;right:0;background:transparent;
background-image:-o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.4) 0, rgba(255, 255, 255, 0) 60%);
background-image:-moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.4) 0, rgba(255, 255, 255, 0) 60%);
background-image:-webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.4) 0, rgba(255, 255, 255, 0) 60%);
background-image:-ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.4) 0, rgba(255, 255, 255, 0) 60%);
background-image:radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.4) 0, rgba(255, 255, 255, 0) 60%);
opacity:.5;-webkit-transition:opacity 200ms;-moz-transition:opacity 200ms;-o-transition:opacity 200ms;-ms-transition:opacity 200ms;transition:opacity 200ms}
.btn-wrap:hover{border-color:#9f3c2b}.btn-wrap:hover .btn{background:#e8593d;background-image:-o-linear-gradient(top, #ea683e, #e64b3c);
background-image:-moz-linear-gradient(top, #ea683e, #e64b3c);background-image:-webkit-linear-gradient(top, #ea683e, #e64b3c);
background-image:-ms-linear-gradient(top, #ea683e, #e64b3c);background-image:linear-gradient(top, #ea683e, #e64b3c)}
.btn-wrap:hover .btn span:before{opacity:1}.btn-wrap:active{border-color:transparent;top:4px}
.btn-wrap:active .btn{background:#e54334;background-image:-o-linear-gradient(top, #e54334, #ea6940);
background-image:-moz-linear-gradient(top, #e54334, #ea6940);
background-image:-webkit-linear-gradient(top, #e54334, #ea6940);
background-image:-ms-linear-gradient(top, #e54334, #ea6940);background-image:linear-gradient(top, #e54334, #ea6940);
-moz-box-shadow:0 8px 10px 0 #843729 inset;-webkit-box-shadow:0 8px 10px 0 #843729 inset;
box-shadow:0 8px 10px 0 #843729 inset}

//*Хедер шапка сайта*//

.block-head{height:700px;background-size:cover;margin:0 auto;max-width:1920px}
.head-contacts{height:119px;text-align:left}
.head-contacts-map,
.head-contacts-phone{color:#000000;padding-top:25px}
.head-contacts-map .sprite,.head-contacts-phone .sprite{background-position:0 0;width:22px;height:30px;float:left;position:relative}
.head-contacts-phone .sprite{background-position:-22px 0;width:21px}
.head-contacts-map-cnt{margin-left:41px;margin-top:-2px}
.head-contacts-phone-cnt{margin-left:31px;margin-top:-3px;margin-right:10px}
.head-contacts .pseudo{border-bottom:1px dashed;margin-top:3px;cursor:pointer;color:#000000}
.head-contacts .pseudo:hover{color:#e43d32}.head-contacts-phone-cnt .pseudo{margin:7px 0 0 2px}

.head-content-wrap{
margin-top:-3px;
margin-right:34px;
padding-left:34px;
position:relative;

}

.head-content{
width:880px;
height:737px;
position:relative;
}

.head-content-caption{
text-transform:uppercase;
letter-spacing:1.4px;
color:#c0c0c0;
width:300px;
margin:-9px auto 35px;
white-space:nowrap;
padding:0 35px;
background:#fbfbfb
}
.head-content-cost{font-size:36px;font-family:"Open Sans", "Segoe UI", Arial, "Trebuchet MS", sans-serif;
line-height:52px;width:645px;margin:32px auto 0}
.head-content-cost span{color:#e43d32}.head-content-order-text{margin-top:20px}
.head-content-scroll-text{
color:#999999;
position:relative}
.head-content-order-btn{
margin-top:23px;
margin-bottom:41px
}
.head-content-scroll-text-arrow{
position:absolute;width:42px;height:42px;bottom:-22px;left:50%;margin-left:-21px;background-position:-43px 0}
.head-content-wii{width:106px;height:75px;position:absolute;bottom:-1px;left:-35px;
text-align:left}
.head-content-wii-text-wrap{position:absolute;top:-52px;left:77px}
.head-content-wii-text{text-align:left;color:#e43d32;border-bottom:1px dashed;cursor:pointer;position:relative;line-height:21px}
.head-content-wii-ttip{
color:#000000;
border:0;width:505px;padding:30px;position:absolute;left:0;bottom:-25px;background:#ffffff;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;-moz-box-shadow:0 0 30px 0 rgba(92, 37, 38, 0.22);-webkit-box-shadow:0 0 30px 0 rgba(92, 37, 38, 0.22);box-shadow:0 0 30px 0 rgba(92, 37, 38, 0.22);line-height:24px;display:none}.head-content-wii-ttip strong{color:#e43d32}
.title{font-size:36px;font-family:"Open Sans", "Segoe UI", Arial, "Trebuchet MS", sans-serif;margin-top:62px;margin-bottom:15px}

.form-error-ttip{background:#777777;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:0 15px;height:30px;line-height:30px;font-size:12px;color:#fbfbfb;position:absolute;display:none}.form-error-ttip:after{content:'';position:absolute;border-top:10px solid #777777;border-left:10px solid transparent;border-right:10px solid transparent;bottom:-10px;left:50%;margin-left:-10px}
.bx-wrapper{position:relative;margin:0 auto 60px;padding:0;*zoom:1}.bx-wrapper img{max-width:100%;display:block}.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto{position:absolute;bottom:-30px;width:100%}.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px}.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline}.bx-wrapper .bx-pager.bx-default-pager a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active{background:#000}.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;outline:0;text-indent:-9999px;z-index:9999}.bx-wrapper .bx-controls-direction a.disabled{display:none}.bx-wrapper .bx-controls-auto{text-align:center}.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;margin:0 3px}.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0}.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;margin:0 3px}.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px}.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666666 \9;background:rgba(80, 80, 80, 0.75);width:100%}.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px}.bx-wrapper .bx-controls-direction a{background:url(/static/images/layout/sprite.png) 0 0 no-repeat;width:21px;height:42px;top:70px}.bx-wrapper .bx-controls-direction .bx-prev{left:-60px;background-position:-85px 0}.bx-wrapper .bx-controls-direction .bx-prev:hover{left:-59px}.bx-wrapper .bx-controls-direction .bx-next{right:-60px;background-position:-106px 0}.bx-wrapper .bx-controls-direction .bx-next:hover{right:-59px}.bx-wrapper .bx-controls-direction .bx-prev:active,.bx-wrapper .bx-controls-direction .bx-next:active{top:71px}
.block-objects .title{margin-top:71px}
.block-objects-list{font-size:0;margin-top:62px}
.block-objects-item{width:25%;display:inline-block;*display:inline;*zoom:1;vertical-align:top}
.block-objects-item img{-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;border-radius:100%}
.block-objects-item-title{font-size:18px;margin:15px auto 42px;width:180px}

.block-objects-order-btn{margin:-17px}

.block-objects-order-desc{margin-top:23px;margin-bottom:118px}

.block-whenneed-title{position:relative;height:720px}
.block-whenneed-title:before{content:'';position:absolute;left:0;right:50%;bottom:0;height:15px;background:#ffffff;margin-right:19px}
.block-whenneed-title:after{content:'';position:absolute;right:0;left:50%;bottom:0;height:15px;background:#ffffff;margin-left:19px}
.block-whenneed-title-inn{height:107px;background:transparent;background-image:-o-linear-gradient(top, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
background-image:-moz-linear-gradient(top, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
background-image:-webkit-linear-gradient(top, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
background-image:-ms-linear-gradient(top, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
background-image:linear-gradient(top, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
position:relative;max-width:1920px;margin:0 auto}
.block-whenneed-title-inn:before{content:'';position:absolute;width:19px;height:15px;
background:url() -80px -72px no-repeat;top:161px;left:50%;margin-left:-19px}.block-whenneed-title-inn:after{content:'';position:absolute;width:19px;height:15px;background:url(/static/images/layout/shapes.png) -99px -72px no-repeat;top:161px;right:50%;margin-right:-19px}.block-whenneed-title-inn span{font-size:36px;color:#ffffff;padding-top:50px;display:block;text-align:center}

/*Блок с таблицей ЧИСТЫЙ*/
.ntable
{background:#ffffff}


/*Блок с таблицей*/
.table-list{border-collapse:collapse;width:100%;border-top:1px solid #e2e2e2;margin: 0 auto;border-left:1px solid #e2e2e2}
.table-list-item{border-bottom:1px solid #e2e2e2;border-right:1px solid #e2e2e2;line-height:21px}
.caption {background:#ffffff; border:1px solid #e2e2e2;margin-top:62px;margin:0px}

.block-whenneed-background{background:url(../images/blok3.jpg) 100%;   width: auto; height: 630px;
        /* overflow */
        overflow: hidden;
margin-top:40px}
.block-whenneed-list .table-list-item{background:#ffffff;width:33.3%;padding:40px 21px 50px;vertical-align:top}

.table-list-item{width:33.3%;vertical-align:top;padding:30px 27px 90px}
.block-benefits-list .table-list-item.m-head{padding:0}.block-benefits-list 
.table-list-item .sprite{background-position:-127px 0;width:21px;height:100%;margin:0 auto}

/*Блок с таблицей кружок*/
.block-whenneed-item-count{
display:block;
margin:0 auto 22px;
width:40px;
height:40px;
line-height:40px;
background:#e43d32;
color:#ffffff;
font-size:18px;
-webkit-border-radius:100%;
-moz-border-radius:100%;
-ms-border-radius:100%;
-o-border-radius:100%;
border-radius:100%}

/* Первая таблица Когда необходима */
   .ctf {
    color: black; /* Цвет символа */
    font-size: 100%; /* Размер шрифта */
   } 
   
/* Вторая таблица Приемущества */
   .ctfw {
    color: white; /* Цвет символа */
    font-size: 100%; /* Размер шрифта */
   } 

/*кнопка*/  
.c-text, .c-btn {
    border-style: solid;
    box-sizing: border-box;
}

.c-btn__icon:before {
  font-family: icon-assets;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
}

.c-btn__icon, .c-btn__text {
    position: relative;
}
.c-btn__icon:active, .c-btn__text:active {
    top: 1px;
}

.c-btn {
  display: inline-block;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 0px rgba(0,0,0,.5);
  user-select: none;
  padding: 1.3em 3.3em;
  border: 1px solid rgb(80,32,0);
  border-radius: 5px;
  outline: none;
  box-shadow:
   0 4px rgb(86,38,6),
   0 0px 15px rgba(0,0,0,.4),
   inset 0 1px rgba(255,255,255,.3),
   inset 0 0 3px rgba(255,255,255,.5);
  transition: .2s;
}

.c-btn:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.c-btn,
.c-btn:visited {
  color: #fff;
  background: #ea673d;
}

.c-btn:hover,
.c-btn:focus,
.c-btn.is--selected {
  border-color: transparent;
  color: #fff;
  background-color: #e54434;
}
.c-btn:active {
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.6);
}


.c-btn.c-btn__small {
    font-size: 11px;
    padding: 4px 8px;   
}
/*кнопка*/ 
a.button19 {
  display: inline-block;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 -1px rgba(0,0,0,.5);
  user-select: none;
  padding: .7em 1.5em;
  border: 1px solid rgb(80,32,0);
  border-radius: 5px;
  outline: none;
  background: rgb(147,80,36) linear-gradient(rgb(106,58,26), rgb(147,80,36) 80%);
  box-shadow:
   0 6px rgb(86,38,6),
   0 3px 15px rgba(0,0,0,.4),
   inset 0 1px rgba(255,255,255,.3),
   inset 0 0 3px rgba(255,255,255,.5);
  transition: .2s;
} 
.button19:hover {
  background: rgb(167,91,41) linear-gradient(rgb(126,69,31), rgb(167,91,41) 80%);
}
.button19:active {
  background: rgb(120,63,25) linear-gradient(rgb(120,63,25) 20%, rgb(167,91,41));
  box-shadow:
   0 2px rgb(86,38,6),
   0 1px 6px rgba(0,0,0,.4),
   inset 0 1px rgba(255,255,255,.3),
   inset 0 0 3px rgba(255,255,255,.5);
  -webkit-transform: translate(0, 4px);
  transform: translate(0, 4px);
}   
/*кнопка*/   
   
.block-services .title{margin-top:77px}.block-services-list{margin:75px 60px 0;padding-bottom:95px;background:url(/static/images/layout/slider-shadow.png) 50% 100% no-repeat}.block-services-item{width:180px}.block-services-item-img,.block-services-item-img img{-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;border-radius:100%;width:180px;height:180px}
.block-services-item-title{font-size:18px;margin-top:14px;line-height:25px}
.block-benefits .title{margin-top:57px;margin-bottom:47px}
.block-benefits-person-1,.block-benefits-person-2,.block-benefits-person-3{padding:0;display:block;background:#ffffff;position:relative;margin:-2px -2px 0 -2px}.block-benefits-person-1 span,.block-benefits-person-2 span,
.block-benefits-person-3 span{display:inline-block;*display:inline;*zoom:1;vertical-align:bottom;height:148px;background:url(/static/images/layout/persons.jpg) 0 100% no-repeat}.block-benefits-person-1 span{width:106px;background-position:-106px 100%}.block-benefits-person-2 span{width:93px;background-position:-212px 100%}.block-benefits-person-3 span{width:93px;background-position:-305px 100%}
.block-benefits-list 


.block-benefits-item-title{
width:162px;
margin:16px auto 10px;
position:relative;
background:#e43d32;
font-size:18px;
height:32px;
line-height:32px;
color:#ffffff}
.block-benefits-item-title:before{
content:'';
position:absolute;
top:0;
left:-11px;
border-right:11px solid #e43d32;
border-top:16px solid transparent;
border-bottom:16px solid transparent}
.block-benefits-item-title:after{
content:'';
position:absolute;
top:0;
right:-11px;
border-left:11px solid #e43d32;
border-top:16px solid transparent;
border-bottom:16px solid transparent}

.block-workplan{background:transparent;background-image:-o-linear-gradient(top, white 50%, #f2f2f2);
background-image:-moz-linear-gradient(top, white 50%, #f2f2f2);
background-image:-webkit-linear-gradient(top, white 50%, #f2f2f2);
background-image:-ms-linear-gradient(top, white 50%, #f2f2f2);
background-image:linear-gradient(top, white 50%, #f2f2f2);
border-bottom:1px solid #e2e2e2}

.block-workplan-content{background:url(../images/p.jpg) 50% 90px no-repeat;
position:relative;height:390px;margin-top:70px}
.block-workplan-item{width:230px;position:absolute;text-align:left}
.block-workplan-item p{margin-top:3px}.
block-workplan-item.m-1{left:12px}
.block-workplan-item.m-2{top:240px;left:215px}
.block-workplan-item.m-3{left:395px}
.block-workplan-item.m-4{top:240px;left:680px}

.block-opinions-list{margin-top:65px}
.block-opinions-list .table-list-item{width:50%;padding:35px 35px 30px;vertical-align:top}
.block-opinions-item-author{padding-left:60px;overflow:hidden;text-align:left}
.block-opinions-item-author-cnt{margin-left:72px;font-style:italic;color:#333333}
.block-opinions-item-author-photo{margin-top:20px;float:left;-webkit-border-radius:100%;
-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;border-radius:100%}
.block-opinions-item-author-name{margin-top:20px;text-transform:uppercase;letter-spacing:.5px}
.block-opinions-item-author-post{line-height:14px;font-style:italic;font-size:12px;margin-top:4px}

.block-order{max-width:1920px;
max-height:800px;padding-top:1px;margin:80px auto 0;
background:url(/static/images/layout/img-bottom.jpg) 50% 0 no-repeat;
background-size:cover}
.block-order .title{color:#ffffff;text-shadow:1px 1px rgba(0, 0, 0, 0.5)}
.block-order-text{width:490px;margin:0 auto;color:#ffffff;text-shadow:1px 1px rgba(0, 0, 0, 0.5);line-height:21px}
.block-order-form{width:560px;height:550px;margin:0 auto;text-align:left;background:#b4b4b4;-webkit-border-radius:3px 3px 0 0;
-moz-border-radius:3px 3px 0 0;-ms-border-radius:3px 3px 0 0;-o-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;
border-bottom:1px solid #ececec;margin-top:60px}
.order-form{padding:27px 45px 52px;position:relative}
.order-form-row{margin-bottom:12px}
.order-form-row label{display:block;color:#777777;margin-bottom:3px}
.order-form-row input,
.order-form-row textarea{-moz-box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.15) inset;-webkit-box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.15) inset;
box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.15) inset}
.order-form-row textarea{height:67px}
.order-form-btn{margin-top:76px;text-align:center}footer{text-align:center;padding-top:42px;line-height:24px;padding-bottom:45px}

.footer-logo{width:67px;height:67px;display:block;margin:27px auto 20px}
.arcticmodal-overlay,.arcticmodal-container{bottom:0;left:0;position:fixed;right:0;top:0;z-index:1000}
.arcticmodal-container{border:0 none;margin:0;overflow:auto;padding:0}
.arcticmodal-container_i{height:100%;width:100%;border-collapse:collapse}
.arcticmodal-container_i2{border:0 none;margin:0;text-align:center;vertical-align:middle;padding:0}
.popup{display:inline-block;vertical-align:middle;text-align:left}.popup{position:relative;margin:50px 0}
.p-close{width:11px;height:11px;position:absolute;top:14px;right:14px;background-position:-170px 0;cursor:pointer}
.p-order{background:#fbfbfb;width:560px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px}
.p-order-title{font-size:18px;color:#fa1e21;text-align:center;margin-top:40px;margin-bottom:20px}.p-map{background:#ffffff;padding:20px}
.p-map-title{margin-top:-7px;margin-bottom:10px;font-size:18px;color:#fa1e21}.p-map .p-close{top:20px;right:20px}
.p-success{background:#fbfbfb;width:560px;-webkit-border-radius:3px;
-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:1px}
.p-success-title{font-size:18px;color:#32e464;text-align:center;margin-top:40px;margin-bottom:40px}
.error-msg{text-align:center;color:red;padding:10px 0;display:none}